## golang-github-zitadel-oidc 2.6.3

=== debian/changelog ===
golang-github-zitadel-oidc (2.6.3-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Jun 2023 13:57:25 +0000

golang-github-zitadel-oidc (2.6.3-1) unstable; urgency=medium

  * Initial release (Closes: #1036853)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 13:32:26 +0000
