=== debian/control ===
Source: golang-github-zitadel-oidc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-github-google-go-github-dev,
               golang-github-google-uuid-dev,
               golang-github-gorilla-mux-dev,
               golang-github-gorilla-schema-dev,
               golang-github-gorilla-securecookie-dev,
               golang-github-jeremija-gosubmit-dev,
               golang-github-muhlemmer-gu-dev,
               golang-github-rs-cors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-text-dev,
               golang-gopkg-square-go-jose.v2-dev,
               golang-logrus-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc.git
Homepage: https://github.com/zitadel/oidc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zitadel/oidc

Package: golang-github-zitadel-oidc-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-mock-dev,
         golang-github-google-go-github-dev,
         golang-github-google-uuid-dev,
         golang-github-gorilla-mux-dev,
         golang-github-gorilla-schema-dev,
         golang-github-gorilla-securecookie-dev,
         golang-github-jeremija-gosubmit-dev,
         golang-github-muhlemmer-gu-dev,
         golang-github-rs-cors-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-text-dev,
         golang-gopkg-square-go-jose.v2-dev,
         golang-logrus-dev,
         ${misc:Depends}
Description: OpenID Connect client and server library certified by the OpenID Foundation
 This library is an easy-to-use client (RP) and server (OP)
 implementation for the OIDC (OpenID Connect) standard written for Go.
 .
 The RP is certified for the basic and config profile.
 .
 Whenever possible existing packages (like OAuth2 for Go) were reused /
 extended.
