=== debian/rules ===
#!/usr/bin/make -f

# Don't build the examples or "gen" utility
export DH_GOLANG_EXCLUDES := example internal/testutil/gen

# Include necessary test data
export DH_GOLANG_INSTALL_EXTRA := example/server/exampleop/templates pkg/oidc/regression_data

# Because other tests rely on templates under the example/ directory, change the default to include all source in the resulting package
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
