## golang-github-zitadel-oidc 3.19.0

=== debian/changelog ===
golang-github-zitadel-oidc (3.19.0-1) unstable; urgency=medium

  * New upstream release
    - Cherry-pick upstream commit to build with go-jose/v4
  * d/control
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Add Breaks for older versions of LXD and Incus dev packages
  * Add another test file to DH_GOLANG_INSTALL_EXTRA in d/rules

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 11 Apr 2024 00:41:55 +0000

golang-github-zitadel-oidc (2.12.0-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends
    - Refresh patch for skipping tests that access the Internet
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 14 Mar 2024 12:29:16 +0000
