=== debian/control ===
Source: golang-github-zitadel-oidc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-bmatcuk-doublestar-dev,
               golang-github-go-chi-chi-dev,
               golang-github-go-jose-go-jose-dev,
               golang-github-golang-mock-dev,
               golang-github-google-go-github-dev,
               golang-github-google-uuid-dev,
               golang-github-gorilla-securecookie-dev,
               golang-github-jeremija-gosubmit-dev,
               golang-github-muhlemmer-gu-dev,
               golang-github-muhlemmer-httpforwarded-dev,
               golang-github-rs-cors-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-text-dev,
               golang-github-zitadel-logging-dev,
               golang-github-zitadel-schema-dev,
               golang-opentelemetry-otel-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc.git
Homepage: https://github.com/zitadel/oidc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zitadel/oidc

Package: golang-github-zitadel-oidc-dev
Architecture: all
Multi-Arch: foreign
Breaks: golang-github-canonical-lxd-dev (<< 5.0.2+git20231211.1364ae4-3),
        golang-github-lxc-incus-dev (<< 6.0.0)
Depends: golang-github-bmatcuk-doublestar-dev,
         golang-github-go-chi-chi-dev,
         golang-github-go-jose-go-jose-dev,
         golang-github-golang-mock-dev,
         golang-github-google-go-github-dev,
         golang-github-google-uuid-dev,
         golang-github-gorilla-securecookie-dev,
         golang-github-jeremija-gosubmit-dev,
         golang-github-muhlemmer-gu-dev,
         golang-github-muhlemmer-httpforwarded-dev,
         golang-github-rs-cors-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-text-dev,
         golang-github-zitadel-logging-dev,
         golang-github-zitadel-schema-dev,
         golang-opentelemetry-otel-dev,
         ${misc:Depends}
Description: OpenID Connect client and server library certified by the OpenID Foundation
 This library is an easy-to-use client (RP) and server (OP)
 implementation for the OIDC (OpenID Connect) standard written for Go.
 .
 The RP is certified for the basic and config profile.
 .
 Whenever possible existing packages (like OAuth2 for Go) were reused /
 extended.
