## golang-github-zitadel-oidc 3.25.1

=== debian/changelog ===
golang-github-zitadel-oidc (3.25.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 02:03:47 +0000

golang-github-zitadel-oidc (3.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 25 May 2024 20:40:52 +0000

golang-github-zitadel-oidc (3.22.0-2) unstable; urgency=medium

  * Fix version of LXD in Breaks stanza

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Apr 2024 14:20:08 +0000

golang-github-zitadel-oidc (3.22.0-1) unstable; urgency=medium

  * New upstream release
    - Drop cherry-picked commit included upstream
  * d/control:
    - Drop dependency only used in uncompiled example code
    - Set minimum version of packages to aid backporting

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 Apr 2024 13:30:02 +0000
