## golang-github-zitadel-oidc 3.27.0

=== debian/changelog ===
golang-github-zitadel-oidc (3.27.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Aug 2024 01:54:18 +0000

golang-github-zitadel-oidc (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 16 Jul 2024 21:20:58 +0000
