## golang-github-zitadel-oidc 3.30.1

=== debian/changelog ===
golang-github-zitadel-oidc (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Oct 2024 14:11:27 +0000

golang-github-zitadel-oidc (3.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 23 Aug 2024 15:59:49 +0000
