## golang-github-zitadel-oidc 3.32.1

=== debian/changelog ===
golang-github-zitadel-oidc (3.32.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 06 Nov 2024 02:05:43 +0000
