=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
-               golang-github-bmatcuk-doublestar-dev,
+               golang-any (>= 2:1.21~),
+               golang-github-bmatcuk-doublestar-dev (>= 4.0),
                golang-github-go-chi-chi-dev,
                golang-github-go-jose-go-jose-dev,
                golang-github-golang-mock-dev,
-               golang-github-google-go-github-dev,
                golang-github-google-uuid-dev,
                golang-github-gorilla-securecookie-dev,
                golang-github-jeremija-gosubmit-dev,
@@ -35,13 +34,12 @@
 Package: golang-github-zitadel-oidc-dev
 Architecture: all
 Multi-Arch: foreign
-Breaks: golang-github-canonical-lxd-dev (<< 5.0.2+git20231211.1364ae4-3),
+Breaks: golang-github-canonical-lxd-dev (<< 5.0.2+git20231211.1364ae4-4),
         golang-github-lxc-incus-dev (<< 6.0.0)
-Depends: golang-github-bmatcuk-doublestar-dev,
+Depends: golang-github-bmatcuk-doublestar-dev (>= 4.0),
          golang-github-go-chi-chi-dev,
          golang-github-go-jose-go-jose-dev,
          golang-github-golang-mock-dev,
-         golang-github-google-go-github-dev,
          golang-github-google-uuid-dev,
          golang-github-gorilla-securecookie-dev,
          golang-github-jeremija-gosubmit-dev,
