## golang-github-zitadel-oidc 3.33.1

=== debian/changelog ===
golang-github-zitadel-oidc (3.33.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 20 Dec 2024 23:15:56 +0000

golang-github-zitadel-oidc (3.33.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Dec 2024 02:11:52 +0000
