## golang-github-zitadel-oidc 3.34.1

=== debian/changelog ===
golang-github-zitadel-oidc (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 20:19:07 +0000
