## golang-github-zitadel-oidc 3.34.2

=== debian/changelog ===
golang-github-zitadel-oidc (3.34.2-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix test failure with go 1.24 (Closes: #1098563)
  * Update Standards-Version to 4.7.1 (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 23 Feb 2025 18:37:12 +0000
