=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                golang-github-zitadel-logging-dev,
                golang-github-zitadel-schema-dev,
                golang-opentelemetry-otel-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc.git
 Homepage: https://github.com/zitadel/oidc
