## golang-github-zitadel-oidc 3.36.1

=== debian/changelog ===
golang-github-zitadel-oidc (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Mar 2025 23:59:42 +0000

golang-github-zitadel-oidc (3.35.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 12 Mar 2025 01:30:52 +0000
