## golang-github-zitadel-oidc 3.37.0

=== debian/changelog ===
golang-github-zitadel-oidc (3.37.0-1) unstable; urgency=medium

  * New upstream release
    - Rebase and drop patches applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 27 Mar 2025 12:53:59 +0000
