=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_GOLANG_EXCLUDES := example internal/testutil/gen
 
 # Include necessary test data
-export DH_GOLANG_INSTALL_EXTRA := example/server/exampleop/templates pkg/oidc/regression_data
+export DH_GOLANG_INSTALL_EXTRA := example/server/exampleop/templates example/server/service-key1.json pkg/oidc/regression_data pkg/op/form_post.html.tmpl
 
 # Because other tests rely on templates under the example/ directory, change the default to include all source in the resulting package
 export DH_GOLANG_EXCLUDES_ALL := 0
