## golang-github-zitadel-oidc 3.43.0

=== debian/changelog ===
golang-github-zitadel-oidc (3.43.0-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 01 Aug 2025 20:19:47 +0000
