## golang-github-zitadel-oidc 3.44.0

=== debian/changelog ===
golang-github-zitadel-oidc (3.44.0-2) unstable; urgency=medium

  * Fix Breaks version

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 14 Aug 2025 12:32:32 +0000

golang-github-zitadel-oidc (3.44.0-1) unstable; urgency=medium

  * New upstream release
    - Update Breaks for golang-github-lxc-incus-dev

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 10 Aug 2025 15:45:31 +0000
