=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Architecture: all
 Multi-Arch: foreign
 Breaks: golang-github-canonical-lxd-dev (<< 5.0.2+git20231211.1364ae4-4),
-        golang-github-lxc-incus-dev (<< 6.0.0)
+        golang-github-lxc-incus-dev (<< 6.0.4-3)
 Depends: golang-github-bmatcuk-doublestar-dev (>= 4.0),
          golang-github-go-chi-chi-dev,
          golang-github-go-jose-go-jose-dev,
