## golang-github-zitadel-oidc 3.45.0

=== debian/changelog ===
golang-github-zitadel-oidc (3.45.0-1) unstable; urgency=medium

  * New upstream release
    - Update list of extra installed test files
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Oct 2025 23:25:18 +0000
