=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zitadel-oidc.git
 Homepage: https://github.com/zitadel/oidc
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/zitadel/oidc
 
 Package: golang-github-zitadel-oidc-dev
