## golang-github-zitadel-oidc 3.45.1

=== debian/changelog ===
golang-github-zitadel-oidc (3.45.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 21 Dec 2025 01:09:49 +0000
